
/* Notes undo/redo action name for adding an item */
"Add Item" = "Añadir Ítem";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Eliminar Ítem";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Mover Ítem";
